.language-switcher {
  display: flex;
  gap: 1rem;
  justify-content: center;
  padding: 1rem;
  /* font-family: 'Computer Modern Serif', serif; */
}
.lang-link {
  text-decoration: none;
  color: inherit;
  display: flex;
  align-items: center;
  gap: 0.3rem;
  font-weight: 400;
}
.flag {
  width: 2rem;
  height: 1rem;
}
.lang-link.active {
  font-weight: 700;
  text-decoration: underline;
}
